## libdc1394 2.2.6

=== debian/changelog ===
libdc1394 (2.2.6-6) unstable; urgency=medium

  * debian/: No longer build PDF documentation (Closes: #1114168)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Sep 2025 21:51:47 +0200

libdc1394 (2.2.6-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libraw1394-dev.

  [ Dylan Aïssi ]
  * Add debian/salsa-ci.yml
  * d/control: switch from pkg-config to pkgconf
  * d/watch: bump version and secure uri
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/copyright: convert to DEP5
  * d/patches: Add some DEP3 headers

 -- Dylan Aïssi <daissi@debian.org>  Tue, 01 Apr 2025 10:07:55 +0200

libdc1394 (2.2.6-4) unstable; urgency=medium

  * debian/libdc1394-25.symbols: Add symbols file
  * debian/control:
    - Remove chrpath from B-D
    - Bump Standards-Version
    - Remove obsolete Breaks+Replaces
    - Remove transitional packages

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 10 Aug 2021 22:53:45 +0200

libdc1394 (2.2.6-3) unstable; urgency=medium

  * Adopt package (Closes: #963923)
  * debian/control:
    - Add Vcs-*
    - Set RRR: no
    - Remove libc6-dev from Depends
    - Remove obsolete Conflics+Replaces
    - Remove libjs-jquery from Depends since doxygen's version is different
    - Take over libdc1394-22-dev and libdc1394-22-doc from libdc1394-22 and
      provide them as transitional packages.
  * debian/docs: Removed, NEWS is installed as changelog anyway.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 22 Sep 2020 22:56:40 +0200

libdc1394 (2.2.6-2) unstable; urgency=medium

  * Bump Standards-Version and debhelper-compat level.

 -- Guus Sliepen <guus@debian.org>  Sun, 26 Apr 2020 17:39:00 +0200

libdc1394 (2.2.6-1) unstable; urgency=medium

  * New upstream release.
    - Has API and ABI changes, bumps soname to 25.
  * Drop soname version from source package name.
  * Drop soname version from -dev, -doc and -utils packages.
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Sun, 15 Sep 2019 18:13:54 +0200

libdc1394-22 (2.2.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Thu, 12 Sep 2019 16:48:15 -0400

libdc1394-22 (2.2.5-2) unstable; urgency=medium

  * Fix outdated Debian packaging. Closes: #924842
    - Bump Standards-Version.
    - Remove debian/compat, Build-Depend on debhelper-compat (= 12).
    - Change Priority to optional.
    - Make libdc1394-22-doc Multi-Arch: foreign.
    - Fix doc-base links.

 -- Guus Sliepen <guus@debian.org>  Mon, 25 Mar 2019 18:36:26 +0100

libdc1394-22 (2.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Bump debian/compat.
  * Replace embedded jquery.js with symlink to the one from libjs-jquery.

 -- Guus Sliepen <guus@debian.org>  Sun, 15 Jan 2017 14:35:22 +0100

libdc1394-22 (2.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Fix typos in package description. Closes: #765708

 -- Guus Sliepen <guus@debian.org>  Sun, 07 Feb 2016 17:04:33 +0100

libdc1394-22 (2.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standars-Version.

 -- Guus Sliepen <guus@debian.org>  Mon, 06 Oct 2014 14:45:57 +0200

libdc1394-22 (2.2.2-3) unstable; urgency=medium

  * Don't check for SDL when running ./configure, since we are not interested
    in the dc1394_iso example binary. Fixes FTBFS.

 -- Guus Sliepen <guus@debian.org>  Wed, 23 Jul 2014 18:41:28 +0200

libdc1394-22 (2.2.2-2) unstable; urgency=medium

  * Run dh --with autoreconf to support new architectures. Closes: #755801
  * Fix declaration of dc1394_get_image_size_from_video_mode. Closes: #749114

 -- Guus Sliepen <guus@debian.org>  Wed, 23 Jul 2014 15:29:50 +0200

libdc1394-22 (2.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Include bartm's watch file.

 -- Guus Sliepen <guus@debian.org>  Sun, 16 Mar 2014 15:44:12 +0100

libdc1394-22 (2.2.1-2) unstable; urgency=low

  [ Colin Watson ]
  * Use the autotools-dev dh addon to update config.guess/config.sub for
    arm64. Closes: #725960

  [ Guus Sliepen ]
  * Bump Standards-Version.
  * Build-Depend on autotools-dev.

 -- Guus Sliepen <guus@debian.org>  Thu, 10 Oct 2013 16:13:19 +0200

libdc1394-22 (2.2.1-1) unstable; urgency=low

  * New upstream release.
  * Replace debian/rules with dh sequencer.
  * Bump debian/compat to 9.
  * Drop the PostScript version of the reference manual.
  * Enable parallel building.

 -- Guus Sliepen <guus@debian.org>  Sun, 05 May 2013 15:18:07 +0200

libdc1394-22 (2.2.0-2) unstable; urgency=low

  * Really move libdc1394-utils to section utils.
  * Add Multi-Arch support.
  * Don't store debug symbols of the utils.

 -- Guus Sliepen <guus@debian.org>  Sat, 10 Mar 2012 17:06:32 +0100

libdc1394-22 (2.2.0-1) unstable; urgency=low

  * New upstream release.
    - Renames poorly named externally-visible symbol usb_init. Closes: #655332
  * Move libdc1394-utils to section utils. Closes: #663073
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Sat, 10 Mar 2012 16:11:05 +0100

libdc1394-22 (2.1.3-4) unstable; urgency=low

  * Move everything back to Build-Depend again (I was repeating past mistakes).

 -- Guus Sliepen <guus@debian.org>  Sat, 21 May 2011 13:51:59 +0200

libdc1394-22 (2.1.3-3) unstable; urgency=low

  * Move doxygen-latex to Build-Depend-Indep, and add texlive-latex-recommended
    and texlive-fonts-recommended back, because doxygen-latex alone doesn't cut
    it.

 -- Guus Sliepen <guus@debian.org>  Thu, 19 May 2011 22:04:02 +0200

libdc1394-22 (2.1.3-2) unstable; urgency=low

  * Do not build the dc1394_vloopback example program anymore, as it depends on
    the Video4Linux1 API, which is no longer available with newer kernels.
    Closes: #622037

