=== debian/control ===
Source: libdc1394
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 doxygen,
 libraw1394-dev,
 libusb-1.0-0-dev,
 libx11-dev,
 libxv-dev,
 pkgconf,
Standards-Version: 4.7.2
Homepage: https://sourceforge.net/projects/libdc1394/
Vcs-Git: https://salsa.debian.org/multimedia-team/libdc1394.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libdc1394
Rules-Requires-Root: no

Package: libdc1394-dev
Section: libdevel
Multi-Arch: same
Architecture: any
Depends:
 libdc1394-25 (= ${binary:Version}),
 libraw1394-dev,
 ${misc:Depends}
Description: high level programming interface for IEEE 1394 digital cameras - development
 libdc1394 is a library that is intended to provide a high level
 programming interface for application developers who wish to control
 IEEE 1394 based cameras that conform to the 1394-based Digital Camera
 Specification (found at http://www.1394ta.org/).
 .
 This version of libdc1394 supports both the old and new (juju) FireWire stack.
 It automatically detects which one to use at runtime.
 .
 This package contains development files.

Package: libdc1394-25
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: high level programming interface for IEEE 1394 digital cameras
 libdc1394 is a library that is intended to provide a high level
 programming interface for application developers who wish to control
 IEEE 1394 based cameras that conform to the 1394-based Digital Camera
 Specification (found at http://www.1394ta.org/).
 .
 This version of libdc1394 supports both the old and new (juju) FireWire stack.
 It automatically detects which one to use at runtime.
 .
 This package contains shared libraries.

Package: libdc1394-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: high level programming interface for IEEE 1394 digital cameras - documentation
 libdc1394 is a library that is intended to provide a high level
 programming interface for application developers who wish to control
 IEEE 1394 based cameras that conform to the 1394-based Digital Camera
 Specification (found at http://www.1394ta.org/).
 .
 This package contains the documentation.

Package: libdc1394-utils
Section: utils
Multi-Arch: foreign
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: utilities for IEEE 1394 digital cameras
 libdc1394 is a library that is intended to provide a high level
 programming interface for application developers who wish to control
 IEEE 1394 based cameras that conform to the 1394-based Digital Camera
 Specification (found at http://www.1394ta.org/).
 .
 This version of libdc1394 supports both the old and new (juju) FireWire stack.
 It automatically detects which one to use at runtime.
 .
 This package contains an example program.
