=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-doxygen-html

override_dh_auto_build:
	dh_auto_build -- all doxygen-run
