=== debian/watch ===
version=4
https://qa.debian.org/watch/sf.php/libdc1394/ \
(?:|.*/)libdc1394(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
